<?php

switch ($messaggio) {

case "L'appartamento":  			$messaggio = "De kamer"; break;
case "contiene prenotazione future, non si può cancellare":	$messaggio = "er sijn reeds reserveringen voor de toekosmt. er kan niet gewist worden"; break;
case "è già stato cancellato":  		$messaggio = "is reeds gewist"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Weet U zeker dat U de kamer wilt <b>wissen</b>"; break;
case "SI":  					$messaggio = "JA"; break;
case "NO":  					$messaggio = "NEE"; break;
case "è stato cancellato":  			$messaggio = "is gewist"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "La casa verrà cambiata da":  		$messaggio = "Het huis wordt gewijzigd van"; break;
case "a":  					$messaggio = "naar"; break;
case "Il piano verrà cambiato da":  		$messaggio = "De etage wordt gewijzigd van"; break;
case "Il massimo numero di occupanti verrà cambiato da":	$messaggio = "Het maximum aantal personen dat geherbergd kan worden wordt gewzijgd van"; break;
case "La priorità verrà cambiata da":  		$messaggio = "De prioriteit wordt gewijzigd van"; break;
case "Il commento verrà cambiato":  		$messaggio = "Het commentaar wordt gewijzigd"; break;
case "Continua":  				$messaggio = "Ga verder"; break;
case "è stato modificato":  			$messaggio = "is gewijzigd"; break;
case "Modifica l'appartamento":  		$messaggio = "Wijzig kamer"; break;
case "Casa":  					$messaggio = "Huis"; break;
case "Cambia in":  				$messaggio = "Wijzig in"; break;
case "Piano":  					$messaggio = "Etage"; break;
case "Capienza":  				$messaggio = "Capaciteit"; break;
case "Priorità":  				$messaggio = "Prioriteit"; break;
case "Commento":  				$messaggio = "Commentaar"; break;
case "Persone":  				$messaggio = "Mensen"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Waarschuwing</b>: de reeeds ingevoegde reservering voor deze kamer wordt <b>niet</b> verplaatst"; break;
case "anche se le loro caratteristiche non sono più compatibili":	$messaggio = "zelfs als hun eigenschappen niet meer overeen komen"; break;
case "Cancella l'appartamento":  		$messaggio = "Wis kamer"; break;
case "Nome":  		$messaggio = "Naam"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "De kamer wordt gewijzigd van"; break;
case "esiste già":  				$messaggio = "betaat reeds"; break;
case "non esiste più":  			$messaggio = "bestaat niet meer"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>De kamer is niet gewist</b> omdat de database intussen is gewijzigd"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>De kamerTis niet gewijzigd</b> omdat de database intussen is gewijzigd"; break;
case "Appartamento":  				$messaggio = "Kamer"; break;
case "Appartamenti vicini":  			$messaggio = "Close apartments"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "The close apartments will be chanded"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>